<?xml version="1.0" encoding="utf-8"?>
<CourseData xmlns="http://www.orienteering.org/datastandard/3.0" iofVersion="3.0" createTime="2022-08-31T10:32:40.9891205+02:00" creator="Purple Pen version 3.3.0">
  <Event>
    <Name>P14 OBIK 30.08.2022</Name>
  </Event>
  <RaceCourseData>
    <Map>
      <Scale>10000</Scale>
      <MapPositionTopLeft x="0" y="878.42" />
      <MapPositionBottomRight x="442.38" y="-0" />
    </Map>
    <Control type="Start">
      <Id>STA1</Id>
      <MapPosition x="83.17" y="361.37" />
    </Control>
    <Control type="Control">
      <Id>32</Id>
      <MapPosition x="85.61" y="316.44" />
    </Control>
    <Control type="Control">
      <Id>34</Id>
      <MapPosition x="73.04" y="313.76" />
    </Control>
    <Control type="Control">
      <Id>36</Id>
      <MapPosition x="71.99" y="277.57" />
    </Control>
    <Control type="Control">
      <Id>37</Id>
      <MapPosition x="123.4" y="363.79" />
    </Control>
    <Control type="Control">
      <Id>40</Id>
      <MapPosition x="107" y="279.75" />
    </Control>
    <Control type="Control">
      <Id>41</Id>
      <MapPosition x="90.64" y="255.94" />
    </Control>
    <Control type="Control">
      <Id>42</Id>
      <MapPosition x="62.15" y="250.75" />
    </Control>
    <Control type="Control">
      <Id>43</Id>
      <MapPosition x="62.75" y="275.33" />
    </Control>
    <Control type="Control">
      <Id>46</Id>
      <MapPosition x="52.09" y="223.6" />
    </Control>
    <Control type="Control">
      <Id>47</Id>
      <MapPosition x="72.59" y="221.93" />
    </Control>
    <Control type="Control">
      <Id>48</Id>
      <MapPosition x="54.93" y="193.83" />
    </Control>
    <Control type="Control">
      <Id>49</Id>
      <MapPosition x="71.87" y="192.6" />
    </Control>
    <Control type="Control">
      <Id>50</Id>
      <MapPosition x="52.43" y="162.1" />
    </Control>
    <Control type="Control">
      <Id>53</Id>
      <MapPosition x="73.88" y="158.58" />
    </Control>
    <Control type="Control">
      <Id>54</Id>
      <MapPosition x="110.03" y="314.1" />
    </Control>
    <Control type="Control">
      <Id>55</Id>
      <MapPosition x="106.05" y="357.16" />
    </Control>
    <Control type="Control">
      <Id>56</Id>
      <MapPosition x="90.09" y="272.07" />
    </Control>
    <Control type="Control">
      <Id>59</Id>
      <MapPosition x="90.75" y="393.84" />
    </Control>
    <Control type="Finish">
      <Id>FIN1</Id>
      <MapPosition x="83.7" y="397.1" />
    </Control>
    <Course>
      <Name>KORT</Name>
      <Length>2700</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>34</Control>
        <MapText>1</MapText>
        <LegLength>487</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <MapText>2</MapText>
        <LegLength>362</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <MapText>3</MapText>
        <LegLength>286</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <MapText>4</MapText>
        <LegLength>289</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>54</Control>
        <MapText>5</MapText>
        <LegLength>345</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>55</Control>
        <MapText>6</MapText>
        <LegLength>432</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>59</Control>
        <MapText>7</MapText>
        <LegLength>397</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>78</LegLength>
      </CourseControl>
    </Course>
    <Course>
      <Name>MELLOM</Name>
      <Length>4300</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>1</MapText>
        <LegLength>450</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>43</Control>
        <MapText>2</MapText>
        <LegLength>470</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <MapText>3</MapText>
        <LegLength>246</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>4</MapText>
        <LegLength>574</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>49</Control>
        <MapText>5</MapText>
        <LegLength>170</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>6</MapText>
        <LegLength>293</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <MapText>7</MapText>
        <LegLength>385</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <MapText>8</MapText>
        <LegLength>289</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>54</Control>
        <MapText>9</MapText>
        <LegLength>345</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <MapText>10</MapText>
        <LegLength>515</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>59</Control>
        <MapText>11</MapText>
        <LegLength>444</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>78</LegLength>
      </CourseControl>
    </Course>
    <Course>
      <Name>LANG</Name>
      <Length>5700</Length>
      <CourseControl type="Start">
        <Control>STA1</Control>
      </CourseControl>
      <CourseControl type="Control">
        <Control>32</Control>
        <MapText>1</MapText>
        <LegLength>450</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>36</Control>
        <MapText>2</MapText>
        <LegLength>412</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>42</Control>
        <MapText>3</MapText>
        <LegLength>286</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>41</Control>
        <MapText>4</MapText>
        <LegLength>290</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>47</Control>
        <MapText>5</MapText>
        <LegLength>385</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>49</Control>
        <MapText>6</MapText>
        <LegLength>293</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>48</Control>
        <MapText>7</MapText>
        <LegLength>170</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>50</Control>
        <MapText>8</MapText>
        <LegLength>318</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>53</Control>
        <MapText>9</MapText>
        <LegLength>217</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>46</Control>
        <MapText>10</MapText>
        <LegLength>686</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>56</Control>
        <MapText>11</MapText>
        <LegLength>616</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>40</Control>
        <MapText>12</MapText>
        <LegLength>186</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>54</Control>
        <MapText>13</MapText>
        <LegLength>345</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>37</Control>
        <MapText>14</MapText>
        <LegLength>515</LegLength>
      </CourseControl>
      <CourseControl type="Control">
        <Control>59</Control>
        <MapText>15</MapText>
        <LegLength>444</LegLength>
      </CourseControl>
      <CourseControl type="Finish">
        <Control>FIN1</Control>
        <LegLength>78</LegLength>
      </CourseControl>
    </Course>
  </RaceCourseData>
</CourseData>